<?php
$this->pageTitle=Yii::app()->name . ' - Login';
$this->breadcrumbs=array(
	'Login',
);
?>

<div class="loginlogo">
    <!--<img src="images/logo.png" alt="Logo" />-->
</div>
 
<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'login-form',
	'enableClientValidation'=>true,
	'clientOptions'=>array(
	'validateOnSubmit'=>true,
	),
)); ?>    

<?php
    echo $form->error($model,'username', array('class'=>'notification notifyError loginNotify'));
    echo $form->error($model,'password', array('class'=>'notification notifyError loginNotify'));
    echo $form->error($model,'rememberMe', array('class'=>'notification notifyError loginNotify'));
?>    

<div class="loginbox">
	<div class="loginbox_inner">
    	<div class="loginbox_content">
        <?php 
            /*echo $form->labelEx($model,'username');*/ 
            echo $form->textField($model,'username', array('class'=>'username'));            
            /*echo $form->labelEx($model,'password'); */
            echo $form->passwordField($model,'password', array('class'=>'password')); 
        ?>
            <button class="submit" name="submit">Entrar</button>
        </div><!--loginbox_content-->
    </div><!--loginbox_inner-->
</div><!--loginbox-->

<div class="loginoption">
    <?php 
        echo $form->checkBox($model,'rememberMe');
        echo $form->label($model,'rememberMe');
	echo $form->error($model,'rememberMe');
    ?>

</div><!--loginoption-->
<?php $this->endWidget(); ?>
